{
	"AllScreens": {
		"pass": "282362f6d534e4106b25a9400a355ace",
		"dir": "AllScreens",
		"in": "Hallo! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},
	

	"Arthaus": {
		"pass": "f978da4380dda2b14eb0e14fed27479d",
		"dir": "Arthaus",
		"in": "Hallo Arthaus! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"Cromatics": {
		"pass": "90bebd2f0dc248887ba9d779a95c78f3",
		"dir": "Cromatics",
		"in": "Hallo Cromatics! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"DCM": {
		"pass": "64651a9d82a5ac27476ff2d1d26022b4",
		"dir": "DCM",
		"in": "Hi DCM, toll dass ihr hier vorbeischaut!",
		"out": "Kommt bald mal wieder!"
	},

	"Delasocial": {
		"pass": "2faa7c30137f77c7ac8ddeee3a0afcc7",
		"dir": "Delasocial",
		"in": "Hallo Delasocial! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"Disney": {
		"pass": "9f234b3b8a14d247e8c8b7c566b7c5c1",
		"dir": "Disney",
		"in": "Hey Disney! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"DUW": {
		"pass": "c3875d07f44c422f3b3bc019c23e16ae",
		"dir": "DruckUndWerte",
		"in": "Aloha und willkommen allerseits!",
		"out": "Aloha und bis später!"
	},

	"DUW_ex": {
		"pass": "9f917c4ee8fbfd6ea6337a9c66a5f28b",
		"dir": "DruckUndWerte_extern",
		"in": "Hallo, schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"DOHR": {
		"pass": "7c2090fa35a78ad8b97903bc957e10d3",
		"dir": "DOHR",
		"in": "Hallo, schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"FARBFILM": {
		"pass": "431dc785c3b06782a16792f53601b560",
		"dir": "Farbfilm",
		"in": "Hallo Farbfilm! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"FODI": {
		"pass": "aba74476945b8c5695da91ef7d228591",
		"dir": "Forever Digital",
		"in": "Hallo Forever Digital! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"FREELANCER": {
		"pass": "3ff47a2d7c0f78a49c8774990d82ccdd",
		"dir": "Freelancer",
		"in": "Hallo Freelancer! Schön, dass du da bist.",
		"out": "Danke für deinen Besuch, bis später!"
	},

	"HERZ": {
		"pass": "97456273d78bfb02a13f7ae3fc39d968",
		"dir": "Herzkampf",
		"in": "Hallo Martin! Sehr cool, dass du vorbeischaust.",
		"out": "Danke für deinen Besuch, bis später!"
	},

	"HONKYTONK": {
		"pass": "3f739972a5ed0418b23a3b657022529a",
		"dir": "Honky_Tonk",
		"in": "Hallo Honky Tonk! Sehr cool, dass du vorbeischaust.",
		"out": "Danke für deinen Besuch, bis später!"
	},

	"IAK": {
		"pass": "b683e7e38b1b31d6ba7d52e5707eacf7",
		"dir": "IAK_Projekte",
		"in": "Hallo IAK! Sehr cool, dass du vorbeischaust.",
		"out": "Danke für deinen Besuch, bis später!"
	},

	"KOCH": {
		"pass": "c18c81318d17d0a77f6264877360cfa6",
		"dir": "Koch",
		"in": "Hallo Koch Media. Sehr cool, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"KREATIVORTE_SACHSEN": {
		"pass": "40be028f0c67ad526f95915404d921dd",
		"dir": "Kreativorte_Sachsen",
		"in": "Hallo Kreatives Sachsen. Sehr cool, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"LEONINE": {
		"pass": "79cfab624c6f02057146c1cdadff2edf",
		"dir": "Leonine",
		"in": "Hallo Leonine Studios. Sehr cool, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"MAWI": {
		"pass": "3f2c3763d1eaf85c32a95f12f129e482",
		"dir": "Mawi",
		"in": "Hallo MAWI",
		"out": "Bis bald mal wieder!"
	},

	"BIO": {
		"pass": "292c525c1552ff3a76e8c774fcdc3c6d",
		"dir": "Neue_Bioskop",
		"in": "Hallo Neue_Bioskop",
		"out": "Bis bald mal wieder!"
	},

	"GEWAND": {
		"pass": "9976c5c3ee90a05e19bdf99f094c4cb6",
		"dir": "Gewandhaus",
		"in": "Hallo Gewandhaus Orchester",
		"out": "Bis bald mal wieder!"
	},

	"OEMG": {
		"pass": "c921775f278ccf9b30259e2ccc9c8316",
		"dir": "Oekomarktgemeinschaft",
		"in": "Hey ÖMG! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	  },

	"PARA": {
	  "pass": "fc8b22f41628b89ce77d2e705d17344c",
	  "dir": "Paramount",
	  "in": "Hey Paramount! Schön, dass ihr da seid.",
	  "out": "Danke für Euren Besuch, bis später!"
	},

	"PARA_EXT": {
		"pass": "fb4103032c7d126cba199df4283104af",
		"dir": "Paramount_extern",
		"in": "Hallo! Schön, dass Sie da sind.",
		"out": "Danke für Ihren Besuch, bis später!"
	},

	"PLAION": {
		"pass": "ba186491e569565b13b797779792a830",
		"dir": "Plaion",
		"in": "Hallo Plaion! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"PORT": {
		"pass": "118c9af69a42383387e8ce6ab22867d7",
		"dir": "PortAuPrince",
		"in": "Hallo Port Au Prince! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"PREVIEW": {
		"pass": "5ebeb6065f64f2346dbb00ab789cf001",
		"dir": "Preview",
		"in": "Hey Watcher! Schön, dass Du da bist.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"SHOWAD": {
		"pass": "fc5bebaa11dfefe697de7270f3f50962",
		"dir": "ShowAd",
		"in": "Willkommen ShowAd",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"SMH": {
		"pass": "fe34aa295723a5886cc6b880772d22e9",
		"dir": "Stadtmarketing_Halle",
		"in": "Willkommen Stadtmarketing Halle",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"SQUAREONE": {
		"pass": "12f85fdf12a50de1f8f209c9080ea937",
		"dir": "Square_One_Entertainment",
		"in": "Hey SquareOne Entertainment! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"STADT": {
		"pass": "80be0458f1cb1f7ee8c2b979c2b5f52a",
		"dir": "Stadtgespraech",
		"in": "Hallo Stadtgespräch! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"STC": {
		"pass": "2483e14219cce6fe63d8ac91afc92618",
		"dir": "STC",
		"in": "Hallo Studiocanal! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"STC_EXT": {
		"pass": "cca944a0fe3c28c377d9056846b9348e",
		"dir": "STC_extern",
		"in": "Hallo! Schön, dass Du da bist.",
		"out": "Danke für Deinen Besuch, bis später!"
	},

	"Studiocanal": {
		"pass": "cea12e6c71d1264a896d8db81d2c0fdc",
		"dir": "Studiocanal",
		"in": "Hallo Studiocanal! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"THEO_Werbeagentur": {
		"pass": "267e8c911ca96f658543693e2e5f19ac",
		"dir": "THEO_Werbeagentur",
		"in": "Hallo THEO! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"Tobis": {
		"pass": "b7cff13b0234c8b67a0ad80f3b58381c",
		"dir": "Tobis",
		"in": "Hallo TOBIS! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"TPDOMO": {
		"pass": "83f0daabd67bff33021f8ce2b19244b3",
		"dir": "TorpedoMoto",
		"in": "Nie zufrieden.",
		"out": "We are friends of creative and digital marketing ;)"
	},

	"Universal_Music": {
		"pass": "68a4f8d71c5a11701957f1276a74b217",
		"dir": "Universal_Music",
		"in": "Hallo Universal Music! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"WARN": {
		"pass": "7cb825305140bd57e6475ac54711c4f0",
		"dir": "Warner",
		"in": "Hallo Warner Bros.! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"WARNERMUSIC": {
		"pass": "aca10ece993488f9b58b7f392c45b205",
		"dir": "WarnerMusic",
		"in": "Hallo Warner Bros.! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"WEIN": {
		"pass": "2bf36d400f27b62790464572f2e6d16b",
		"dir": "WeinRieder",
		"in": "Hey Wein.Rieder! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"WTK": {
		"pass": "eb35c17c47b8ea645be204aba44cae3d",
		"dir": "Weltkino",
		"in": "Hey Weltkino! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

    "PLA": {
		"pass": "ba186491e569565b13b797779792a830",
		"dir": "Plaion",
		"in": "Hey Plaion! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"WB": {
		"pass": "a10a7b46a6e2be8c070e3305a300492e",
		"dir": "Wildbunch",
		"in": "Hey Wildbunch! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	},

	"WOODWALKERS": {
		"pass": "9163f2b67e738edf854cbfda80aef9af",
		"dir": "Woodwalkers",
		"in": "Hallo Studiocanal! Schön, dass ihr da seid.",
		"out": "Danke für Euren Besuch, bis später!"
	}

}